appstream

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
292
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

qt5-qtbase-devel
5.15.3-2.fc36
5.15.3-3.fc36
1
qt5-qtbase-gui
5.15.3-2.fc36
5.15.3-3.fc36
2
qt5-qtbase
5.15.3-2.fc36
5.15.3-3.fc36
2
qt5-qtbase-common
5.15.3-2.fc36
5.15.3-3.fc36
3
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
3
libproxy
0.4.17-4.fc36
0.4.18-1.fc36
4
mesa-libEGL-devel
22.1.1-1.fc36
22.1.2-1.fc36
2
libxslt
1.1.35-1.fc36
1.1.35-2.fc36
2
libtiff-devel
4.3.0-6.fc36
4.4.0-1.fc36
2
python3
3.10.4-1.fc36
3.10.5-2.fc36
2
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
3
mesa-libgbm
22.1.1-1.fc36
22.1.2-1.fc36
3
libinput
1.20.1-1.fc36
1.21.0-1.fc36
3
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
3
mesa-libEGL
22.1.1-1.fc36
22.1.2-1.fc36
3
libtiff
4.3.0-6.fc36
4.4.0-1.fc36
3
mesa-libglapi
22.1.1-1.fc36
22.1.2-1.fc36
4
nettle
3.7.3-3.fc36
3.8-1.fc36
4
mesa-vulkan-drivers
22.1.1-1.fc36
22.1.2-1.fc36
4
mesa-libGL
22.1.1-1.fc36
22.1.2-1.fc36
4
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
B
librsvg2-devel
2.54.3-1.fc36
2.54.4-1.fc36
1
automake
1.16.5-4.fc36
1.16.5-7.fc36
2
libtool
2.4.6-50.fc36
2.4.7-1.fc36
2
librsvg2
2.54.3-1.fc36
2.54.4-1.fc36
2
vim-filesystem
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
3
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
4
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
B
mesa-libEGL-devel
22.0.3-1.fc36
22.1.1-1.fc36
2
mesa-libEGL
22.0.3-1.fc36
22.1.1-1.fc36
3
mesa-libgbm
22.0.3-1.fc36
22.1.1-1.fc36
3
mesa-libglapi
22.0.3-1.fc36
22.1.1-1.fc36
4
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
mesa-libGL
22.0.3-1.fc36
22.1.1-1.fc36
4
mesa-vulkan-drivers
22.0.3-1.fc36
22.1.1-1.fc36
4
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
B
glib2-devel
2.72.1-1.fc36
2.72.2-1.fc36
1
glib2
2.72.1-1.fc36
2.72.2-1.fc36
2
python3-markdown
3.3.6-3.fc36
3.3.7-1.fc36
2
systemd-libs
250.6-1.fc36
250.7-1.fc36
3
cups-libs
1:2.4.1-8.fc36
1:2.4.2-1.fc36
3
vim-filesystem
2:8.2.5046-1.fc36
2:8.2.5052-1.fc36
3
qt5-qtbase-devel
5.15.3-1.fc36
5.15.3-2.fc36
1
qt5-qtbase-gui
5.15.3-1.fc36
5.15.3-2.fc36
2
util-linux
2.38-0.2.fc36
2.38-1.fc36
2
libmount-devel
2.38-0.2.fc36
2.38-1.fc36
2
glibc
2.35-10.fc36
2.35-11.fc36
2
qt5-qtbase
5.15.3-1.fc36
5.15.3-2.fc36
2
libmount
2.38-0.2.fc36
2.38-1.fc36
3
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
3
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
3
libuuid
2.38-0.2.fc36
2.38-1.fc36
3
libblkid-devel
2.38-0.2.fc36
2.38-1.fc36
3
libblkid
2.38-0.2.fc36
2.38-1.fc36
3
glibc-gconv-extra
2.35-10.fc36
2.35-11.fc36
3
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
3
glibc-common
2.35-10.fc36
2.35-11.fc36
3
openssl-libs
1:3.0.2-5.fc36
1:3.0.3-1.fc36
3
vim-filesystem
2:8.2.4975-1.fc36
2:8.2.5046-1.fc36
3
libfdisk
2.38-0.2.fc36
2.38-1.fc36
3
glibc-minimal-langpack
2.35-10.fc36
2.35-11.fc36
3
qt5-qtbase-common
5.15.3-1.fc36
5.15.3-2.fc36
3
glibc-devel
2.35-10.fc36
2.35-11.fc36
4
libgcrypt
1.10.1-2.fc36
1.10.1-3.fc36
4
hwdata
0.359-1.fc36
0.360-1.fc36
B
redhat-rpm-config
220-1.fc36
221-1.fc36
B
glibc-headers-x86
2.35-10.fc36
2.35-11.fc36
B
glibc
2.35-9.fc36
2.35-10.fc36
2
glibc-minimal-langpack
2.35-9.fc36
2.35-10.fc36
3
glibc-common
2.35-9.fc36
2.35-10.fc36
3
gnutls
3.7.4-1.fc36
3.7.6-1.fc36
3
openldap
2.6.1-2.fc36
2.6.2-1.fc36
3
glibc-gconv-extra
2.35-9.fc36
2.35-10.fc36
3
glibc-devel
2.35-9.fc36
2.35-10.fc36
4
redhat-rpm-config
219-1.fc36
220-1.fc36
B
glibc-headers-x86
2.35-9.fc36
2.35-10.fc36
B
libxmlb-devel
0.3.7-1.fc36
0.3.9-1.fc36
1
libxmlb
0.3.7-1.fc36
0.3.9-1.fc36
2
langpacks-core-font-en
3.0-21.fc36
3.0-23.fc36
3
systemd-libs
250.3-8.fc36
250.6-1.fc36
3
annobin-docs
10.71-1.fc36
10.73-1.fc36
B
annobin-plugin-gcc
10.71-1.fc36
10.73-1.fc36
B
kernel-headers
5.17.6-300.fc36
5.17.11-300.fc36
B
Previous history